/* JOHN RODICAN */

.wrapper_johnr {
	min-height: 100%;
	position: relative;
	height: 1100px!important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}

#name_johnr {
	position:relative;
	top:45px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_john_rodican.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_johnr {
	width:280px;
	height:270px;
	margin:0px;
	list-style-type:none;
	float:right;
	clear:right;
	text-align:left;
	padding-top: 20px;
	color: #585858;		
}
#container_johnr {
	position:relative;
	top:45px;
	width:770px;
	height:700px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/rehab_johnr1and2.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_johnr ul {
    width:280px; 
	height:200px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_johnr li {
    float:left;
}
#container_johnr a.gallery, #container_rehab a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_johnr a.slidea {
    background:url(../images/rehab_johnr1and2_th.jpg); 
	height:68px; 
	width:46px;    
}
* html #container_johnr a.slidea {
    width:44px; 
	w\idth:46px;
}
#container_johnr a.slideb {
    background:url(../images/rehab_johnr16and17_th.jpg); 
	height:68px; 
	width:47px;
}
#container_johnr a.slidec {
    background:url(../images/rehab_johnr12and14_th.jpg); 
	height:68px; 
	width:47px;
}
#container_johnr a.slided {
    background:url(../images/rehab_johnr13and9_th.jpg); 
	height:68px; 
	width:46px;
}
#container_johnr a.slidee {
    background:url(../images/rehab_johnr4and10_th.jpg); 
	height:68px; 
	width:48px;
}
* html #container_johnr a.slidee {
    width:46px; 
	w\idth:48px;
}
#container_johnr a.slidef {
    background:url(../images/rehab_johnr7and8_th.jpg); 
	height:68px; 
	width:48px;
}
#container_johnr a.slideg {
    background:url(../images/rehab_johnr18and6_th.jpg); 
	height:68px; 
	width:47px;
}
#container_johnr a.slideh {
    background:url(../images/rehab_johnr3_th.jpg); 
	height:68px; 
	width:45px;
}
#container_johnr a.slidei {
    background:url(../images/rehab_johnr5_th.jpg); 
	height:68px; 
	width:49px;
}
#container_johnr a.slidej {
    background:url(../images/rehab_johnr15_th.jpg); 
	height:68px; 
	width:48px;
}
#container_johnr a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_johnr a.gallery:hover {
    border:1px solid #fff;
}
#container_johnr a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_johnr a.slideb:hover img, #container_johnr a.slidea:hover img {
    float:left;
}
#container_johnr a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:700px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}
